CAMEL-18564: Use Jkube kubernetes-maven-plugin instead of deprecated fabric8-maven...